function zeta = Readzeta(filename,nrow,ncol,nlay,npln,nstp,nprn)
% zeta = Readzeta(filename,nrow,ncol,nlay,npln,nstp,nprn)
% returns zeta(npln+2,nrow,ncol,nlay,nstp/nprn)
fid = fopen(filename);
out = fread(fid,nrow*ncol*nlay*(npln+2)*nstp/nprn,'float');
out = reshape(out,ncol,nrow,nlay,npln+2,nstp/nprn);
zeta = permute(out,[4 2 1 3 5]);
